rematch - Bug #554
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Tao mgi publish thanh cong, chua tao chat_group_temporary

11/29/2024 09:12 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:
1. Tao m&i publish thanh céng
2. Kiém tra DB

0 Két qua hién tai:
Chua tao chat_group_temporary

0 Két qua mong mudn:

Tao publish thanh céng tao ban ghi chat_group_temporary

Insert into chat_group_temporaries (publish_id, created_at, updated_at) values ({publish_id}, now(), now())

History

#1 - 11/29/2024 11:59 AM - Quan Nguyén

- Status changed from Open to Implemented

#2 - 11/29/2024 12:11 PM - Quan Nguyén
- Status changed from Implemented to Deployed

#3 - 11/29/2024 12:11 PM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#4 - 11/30/2024 06:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#5 - 11/30/2024 06:58 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
